ETS2 Multiplayer auf Version 1.26.5.1s wechseln geht nicht?

1 Antwort

Steam -> Bibliothek -> Rechtsklick auf Euro Truck Simulator 2 -> Eigenschaften -> Beta(s) -> 1.26 for incompatible mods ...

Nimm 1.26 - incompatible mods

Was möchtest Du wissen?